*{margin: 0; padding: 0; box-sizing: border-box;}

.bungee-regular {
  font-family: "Bungee", sans-serif;
  font-weight: 400;
  font-style: normal;
}

.chiron-goround-tc-regular {
  font-family: "Chiron GoRound TC", sans-serif;
  font-optical-sizing: auto;
  font-weight: 400;
  font-style: normal;
}

body{
    background-color: #e6e6e6;
    display: flex;
    flex-direction: column;
    min-height: 100vh;
    font-family: "Chiron GoRound TC", sans-serif;

}

nav {
    background-color: #ddd;
    display: flex; 
    justify-content: space-between;
    align-items: center;
    height: 60px; 
    padding: 0 20px;
    position:sticky;
    top:0;
    z-index: 100;
}

nav ul {
    list-style: none;
    display: flex;
    gap: 20px;
}

nav a {
    background-color: #00cc66;
    color: #535353;
    text-decoration: none;
    padding: 10px 20px;
    border-radius: 20px;
}

nav a:hover {
    background-color: #019c4e;
}

#logo{
    color: #66cc33;
    font-size: 40px;
    font-family: "Bungee", sans-serif;
}

#inicio {
    width: 100%;
    font-family: "Bungee", sans-serif;
    height: 350px;
    background-color: #ffffff;
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 0 80px;
}

#inicio h1 {
    color: #66ff00;
    font-size: 60px;
}

#inicio p {
    color: #00cc66;
    font-size: 20px;
    letter-spacing: 5px;
    margin-top: 10px;
}

#inicio img {
    width: 300px;
}

.imagenescontaminacion {
    display: flex;
    justify-content: center;
    gap: 20px;
}


.frase{
    color: #000000;
    width: 100%;
    font-size: 15px;
    text-align: center;
    margin-top: 20px;
    padding: 20px;
    background-color: #66cc33;

}

main {
    width: 100%;
    text-align: center;
    margin: 20px auto;
    padding: 20px;
}

footer {
    background-color: #66cc33;
    color: rgb(0, 0, 0);
    text-align: center;
    padding: 10px;
    width: 100%;
}

.imagen img {
    width: 100%;
    height: 100%;
}

.imagen {
    position: relative;
    overflow: hidden;
    width: 500px;
    height: 400px;
    border-radius: 10px;
}

.informacion {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.8);
    color: white;
    padding: 20px;
    opacity: 0;
    transition: 0.3s;
    text-align: left; 
}

.informacion h3 {
    margin-bottom: 10px;
    font-size: 35px;
}

.informacion p {
    font-size: 20px;
}

.imagen:hover .informacion {
    opacity: 1;
}

.dispositivos {
margin: 30px auto;
width: 80%;
padding: 40px;
background-color: #66cc33;
border-radius: 30px;
justify-content: center;
display: flex;

}

.imagencircular {
  width: 500px;
  height: 500px;
  border-radius: 50%;
  object-fit: cover;
  display: flex;
  margin-left: -120px;
  border: 20px solid #4e9b28;
}

#infodispositivos {
    color: #000000;
    font-size: 25px;
    text-align: left;
    margin-left: 30px;
    padding: 0px;
    background-color: #66cc33;
    justify-content: center;
    margin-top: 100px;
}



